/**********************************************************************************************/
.sort-block-drop_img {
    width: 100%;
    font-size: 14px;
    color: #333333;
    background-color: #ffffff;
    border: 1px solid #e6e6e6;
    padding-bottom: 0;
}
.sort-block-drop_img .dropdown-toggle {
    display: block;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 5px;
    height: 48px;
    padding-right: 35px;
    line-height: 24px;
    padding-top: 13px;
    padding-bottom: 13px;
    text-align: center;
}
.sort-block-drop_img .dropdown-toggle::before {
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    content: '';
    display: block;
    height: 7px;
    margin-top: -4px;
    pointer-events: none;
    position: absolute;
    right: 17px;
    top: 50%;
    -webkit-transform-origin: 66% 66%;
    -ms-transform-origin: 66% 66%;
    transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    width: 7px;
}
.sort-block-drop_img .dropdown-menu {
    left: 0;
    padding: 0;
    margin: 0;
    min-width: 95px;
}
.sort-block-drop_img .currency_code {
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    line-height: 1.1;
    color: #333333;
}
.sort-block-drop_img.open .dropdown-menu {
    display: block;
}
.sort-block-drop_img.open.currency .dropdown-toggle::before {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.sort-block-drop_img.currency {
    position: relative;
}
.sort-block-drop_img.currency .dropdown-menu {
    width: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-decoration: none;
}
.sort-block-drop_img.currency .dropdown-menu li {
    padding: 0;
    font-size: 14px;
    margin-top: -1px;
}
.sort-block-drop_img.currency .dropdown-menu li a {
    padding: 0 0 0 5px;
    overflow: hidden;
    display: block;
    height: 27px;
    line-height: 24px;
    border: 1px solid #f1f1f1;
    text-decoration: none;
}
.sort-block-drop_img.currency .dropdown-menu li.active a {
    background-color: #cc2939;
}
.sort-block-drop_img.currency .dropdown-menu .currency-region a {
    display: block;
    height: 27px;
}
.sort-block-drop_img.currency:hover .dropdown-menu {
    margin-top: 0;
}
.sort-block-drop_img.currency .dropdown-toggle:active {
    text-decoration: none;
}
.sort-block-drop_img.currency .dropdown-toggle:focus {
    text-decoration: none;
}
.sort-block-drop_img.currency .dropdown-toggle:hover {
    text-decoration: none;
}

.box-img {
    overflow: hidden;
    margin-top: 12px;
}
.box-img .box-img-file {
    float: left;
    width: 50%;
    text-align: center;
}
.box-img .box-img-file a {
    color: #cc2939;
    font-weight: bold;
}
.box-img .box-img-file span {
    display: block;
    font-size: 12px;
}
.product .product-wrapper {
    min-height: 420px;
    position: relative;
}
.columns-4 .products .product {
    width: 20%;
}
@media (max-width: 1900px) {
    .columns-4 .products .product {
        width: 25%;
    }
}
@media (max-width: 1600px) {
    .columns-4 .products .product {
        width: 33.33333%;
    }
}
@media (max-width: 1200px) {
    .columns-4 .products .product {
        width: 50%;
    }
}
@media (max-width: 980px) {
    .columns-4 .products .product {
        width: 100%;
    }
}
@media (max-width: 700px) {
    .product .product-wrapper {
        min-height: 390px;
    }
}


.products.grid-row .product .product-wrapper .product__content {
    height: 170px;
    overflow: visible;
}
.filter-list li.active{
    font-weight: bold;
}
.filter-list li.active a,
.collapse-block__title.active a{
    color: #cc2939;
    font-weight: bold;
}

.search-page{
    padding: 0;
}
.search-page .row{
    margin-right: -20px;
    margin-left: -20px;
}
.search-page input{
    width: 100%;
}
.search-page input[type="text"] {
    position: relative;
    display: block;
    float: left;
    border: 2px solid #edf1f4;
    height: 53px;
    padding-left: 20px;
    font-size: 16px;
    color: #0d1718;
}
.search-page .button {
    width: 55px;
    height: 53px;
    background: #cc2939 url("img/search.png") no-repeat center;
    border: none;
    position: absolute;
    right: 0;
    top: 0;
}
.search-page .button:hover{
    transition: 0.5s;
    background-color: #b21827;
}
.search-page {
    clear:both;
    margin-bottom: 30px;
}
.box-last-updated{
    float: left;
    width: 100%;
}
.box-last-updated span{
    display: block;
    color: #999;
    font-size: 12px;
    text-align: center;
    padding-bottom: 10px;
}
.product__image__inner{

}
.sub{
    position: absolute;
    top: 7px;
    right: 20px;
    font-size: 11px;
    color: #cc2939;
    font-weight: 600;
    z-index: 9999;
}
.product__title{
    color: #131313;
    height: 23px;
    overflow: hidden;
    margin-bottom: 15px !important;
    font-size: 18px;
    padding-top: 3px;
    display: flex;
    justify-content: space-between;
}

.filter-heading a,
.filter-heading a:hover {
    color: #ffffff;
    position: relative;
}

.link__img{
    position: absolute;
    width: 100%;
    height: 100%;
}

.product__image__inner{
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    overflow:hidden;
    display:block;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:-o-flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.maincontent .sidebar{
    width:260px;
    min-width:260px;
    max-width:260px;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:-o-flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    margin-right:20px !important;
}

.maincontent .content-container{
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:-o-flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:nowrap;
    -ms-flex-wrap:nowrap;
    flex-wrap:nowrap;
    width:100%;
    flex: auto !important;
    max-width: 100% !important;
}

.sidebar-inner{
    -webkit-box-flex:0;
    -webkit-flex:0 0 auto;
    -ms-flex:0 0 auto;
    flex:0 0 auto
}

.content-container-inner{
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:-o-flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    flex-direction:column;
    -webkit-flex-wrap:nowrap;
    -ms-flex-wrap:nowrap;
    flex-wrap:nowrap;
    width:100%
}

.smartfilter{
    width: 260px;
}


.filter .filter-list.depth-3{
    margin: -11px -20px;
}
.filter .filter-list.depth-3 .collapse-block__title{
    padding-left: 40px;
}
.filter .filter-list.depth-3  .collapse-block__content{
    padding-left: 40px;
}


.product-image-content-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 30px;
}

.product-image-selector {
    display: flex;
    position: relative;
    padding: 0 20px;
}

.product-image-selector a {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #ccc;
    padding: 1px;
    cursor: pointer;
}
.product-image-selector a.active {
    border-color: #cc2939;
}

.product-image-selector-left,
.product-image-selector-right {
    position: absolute;
    font-size: 26px;
    top: 2px;
    color: #999999;
    cursor: pointer;
}
.product-image-selector-left {
    left: 0;
}
.product-image-selector-right {
    right: 0;
}

.product-image-download {
    width: 135px;
    border: 1px solid #ccc;
    display: flex;
    align-items: center;
    height: 45px;
    font-size: 14px;
    line-height: 16px;
    transition: all .3s;
    color: #131313;
}

.product-image-download:hover {
    background: #ccc;
    color: #131313;
}

.product-image-download span:first-child {
    padding: 0 7px;
}

.product-image-download span:last-child {
    height: 45px;
    width: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    background: #ccc;
}

.product-image-all-download {
    display: flex;
    width: 165px;
    font-size: 14px;
    line-height: 16px;
    margin-top: 30px;
    cursor: pointer;
}

.product-image-all-download span:first-child {
    height: 45px;
    display: flex;
    align-items: center;
    padding: 0 10px;
    border: 1px solid #ccc;
    transition: all .3s;
}

.product-image-all-download span:last-child {
    height: 45px;
    width: 45px;
    background: #cc2939;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    color: #fff;
}

.product-image-all-download:hover span:first-child {
    background: #cc2939;
    color: #fff;
    border: 1px solid #cc2939;
}

@media (max-width: 1670px) {
    .product-image-content-inner {
        flex-direction: column;
        margin-top: 15px;
        gap: 30px;
    }
    .product-image-download {
        order: 1;
        width: 100%;
    }
    .product-image-download span:first-child {
        flex-grow: 1;
    }
    .product-image-all-download {
        margin-top: 15px;
        width: 100%;
    }
    .product-image-all-download span:first-child {
        flex-grow: 1;
    }
}

@media (max-width: 1199px) {
    .product-image-content-inner {
        display: none;
    }
    .product-image-all-download {
        margin-top: 30px;
    }
    .product .product-wrapper {
        min-height: auto;
    }
    .products.grid-row .product .product-wrapper .product__content {
        height: 120px;
    }
    .bx-breadcrumb {
        display: none;
    }
}
@media (max-width: 767px) {
    .maincontent {
        flex-direction: column;
        gap: 40px;
    }
    .main-container .maincontent .sidebar {
        width: 100%;
        min-width: unset;
        max-width: unset;
    }
    .sidebar-inner {
        width: 100%;
    }
    .smartfilter {
        width: 100%;
    }
    .filter-body {
        display: none;
    }

    .filter-heading a:after {
        top: 4px;
        right: 17px;
        border-bottom: 1px solid #fff;
        border-right: 1px solid #fff;
        content: '';
        display: block;
        height: 15px;
        margin-top: -4px;
        pointer-events: none;
        position: absolute;
        -webkit-transform-origin: 66% 66%;
        -ms-transform-origin: 66% 66%;
        transform-origin: 66% 66%;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transition: all .15s ease-in-out;
        -o-transition: all .15s ease-in-out;
        transition: all .15s ease-in-out;
        width: 15px;
    }
    .filter-heading.opened a:after {
        -webkit-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
        transform: rotate(-135deg);
    }
}